FROM ubuntu:24.04

RUN apt -y update && apt -y upgrade && apt -y dist-upgrade
RUN apt -y install binutils bison gawk g++ m4 make patch python3 texinfo pigz pixz zstd wget sudo xz-utils

RUN apt -y clean
RUN rm /bin/sh && ln -s bash /bin/sh
COPY lfs-12.2.sh /

